.. 0 1 1 application/xhtml+xml 1 Convert single quotes to curly ones (\W)' \1‘ ' ’ Convert double quotes to curly ones (\W)" \1“ " ” Convert single dashes to n-dashes ([^\-])\-([^\-]) \1–\2 ([^\-])\-$ \1– ^\-([^\-]) –\1 ^\-$ – Convert double dashes to m-dashes ([^\-])\-\-([^\-]) \1—\2 ([^\-])\-\-$ \1— ^\-\-([^\-]) —\1 ^\-\-$ — Reduce whitespace in source [\n\r\t] \x20 [ ]{2} \x20

| # properties
name | input
# link link target # index item # image link to: hires version link target image alignment tooltip # abbreviations and acronyms
title |
type | Abbreviation Acronym
# cleanup # external source # citation
author |
source |
# table
table class |
rows |
columns |
heading | create
column align |
column widths |
column |
row |
table |
# typographical characters € ‚ ‘ ’ „ “ ” « » — – · # save